@charset "UTF-8";
/* CSS Document */

.float-cfa{
background-color: #0066b3;
background-image: linear-gradient(to bottom, #0066b3, #008ce2);
position: fixed;
bottom: 0;
width: 100%;
z-index: 10;
border-top: 1px solid white;
}
.float-cfa-row{
display: flex;
flex-wrap: nowrap;
align-items: center;
justify-content: space-between;
gap: 20px;
padding: 15px 0;
color: white;
}
a.float-cfa-btn{
padding: 5px 25px;
background-color: #d9f3fa;
border-radius: 99px;
}
.float-cfa-btn-innner{
display: inline-block;
padding-right: 15px;
background-image: url("../images/blue-arrow.svg");
background-position: center right;
background-size: 8px auto;
background-repeat: no-repeat;
color: #0066b3;
font-size: 18px;
}
@media (max-width: 576px){

}